burn_classes:
  unburned: 88362
  low: 2443
  moderate: 771
  high: 5
emampr_landcover_vote_2017:
  52: 48732
  71: 23209
  42: 22948
  41: 7747
  81: 5575
  90: 1702
  95: 810
  82: 626
  22: 125
  23: 36
  11: 27
  21: 16
  24: 2
soil_textures:
  clay loam: 111349
  silt loam: 206
